<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='1'>
  <artifact classifier='osgi.bundle' id='org.adempiere.report.jasper.library' version='12.0.0.202405021158'>
    <properties size='9'>
      <property name='artifact.size' value='4021259'/>
      <property name='download.size' value='4021259'/>
      <property name='download.checksum.sha-512' value='20ed5ebf5f318c5fd8bed08dadb382d1750a8e0700d4287eddea70c12f3c17a8a5ee06035f161a909c26253167d2e3f44071609943919b4abfa1be08156c6c0e'/>
      <property name='download.checksum.sha-1' value='85a4bdcaba700b4d0dd30a505c3ca327c4b33381'/>
      <property name='download.checksum.sha-256' value='bbd39282e087d30a2aee82a21f27fd4c6ba53e7afca107b32a8b01f02b4308ff'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.report.jasper.library'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
</artifacts>
